.dashboard content .wrapper {
  grid-template-columns: 1fr 1fr;
  column-gap: 25px;
  row-gap: 25px;
}

.dashboard .pages {
  grid-column: span 1;
  grid-row: span 2;
}

.dashboard .updates {
  grid-row: span 2;
}

.dashboard .actions {
  grid-column: span 2;
}

.settings .wrapper {
  gap: 25px;
}

.burger {
  display: none;
  position: absolute;
  right: 25px;
  top: 25px;
  flex-direction: column;
  height: 50px;
  width: 50px;
  justify-content: space-evenly;
  cursor: pointer;
}

.burger rect {
  display: block;
  width: 100%;
  height: 8%;
  border-radius: 100px;
  background-color: white;
  transition: transform 0.3s;
}

.burger.open rect:nth-child(1) {
  transform: translate(0, 376%) rotate(48deg);
}

.burger.open rect:nth-child(2) {
  opacity: 0;
}

.burger.open rect:nth-child(3) {
  transform: translate(0, -250%) rotate(-45deg);
}

.fields {
  padding: 25px;
  gap: 25px;
}

.sub-fields {
  padding: 15px;
  gap: 25px;
}

.field {
  padding-bottom: 35px;
  padding-top: 15px;
  padding-inline: 25px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

.memo {
  gap: 25px;
}

.options {
  gap: 25px;
}

.items {
  gap: 25px;
}

.fields:has(.field) .memo {
  display: none;
}

.field .inputs > * {
  gap: 15px;
}

.button {
  background: white;
  padding-block: 10px;
  padding-inline: 25px;
  transition: opacity 0.3s;
  border-radius: 5px;
}

.button:hover {
  opacity: 0.6;
}

select,
input {
  border: 1px solid #e4e4e4;
  background: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 10px;
}

.field .inputs {
  gap: 30px;
}

.field .options {
  gap: 30px;
  width: fit-content;
  align-self: end;
}

.field .options button {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.field .options .move {
  color: #2b2b2b;
}

.field .options .delete {
  color: #920b0d;
}

.records .record {
  position: relative;
  padding-block: 30px;
  padding-inline: 30px;
  justify-content: space-between;
}

.records .record .end {
  gap: 100px;
}

.records .record:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 0px;
  width: 100%;
  height: 1px;
  border-radius: 5px;
  background: rgba(43, 43, 43, 0.25);
}

.title .start {
  gap: 25px;
  align-items: center;
}

.page .field {
  gap: 25px;
}

a,
button {
  font-size: 14px !important;
}

textarea {
  border: 1px solid #e4e4e4;
  background: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 10px;
  height: 300px;
}

.media-items {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  padding-inline: 50px;
  padding-block: 35px;
  gap: 50px;
}

.media-items .item {
  width: 75px;
  height: 75px;
  object-fit: cover;
}

.media-menu .close,
.media-select .close {
  width: 50px;
  height: 50px;
  object-fit: contain;
}

.dim-effect {
  transition: opacity 0.3s;
  cursor: pointer;
}

.dim-effect:hover {
  opacity: 0.6;
}

.record-title {
  font-size: 14px;
}

.user-form .card .logo {
  width: 292px;
  height: 284.326px;
}

.user-form {
  padding-block: 35px;
  align-items: center;
}

.user-form content {
  position: relative;
  width: 65%;
  margin-left: 0;
}

.user-form .card {
  align-items: center;
}

.loop-field {
  gap: 25px;
}

.user-form .title {
  color: white;
}

.account .wrapper {
  gap: 25px;
}

.account .options {
  padding-block: 25px;
}

.dashboard .options {
  padding-block: 25px;
}

.user-form .form {
  align-items: center;
  width: 60%;
  padding-bottom: 100px;
}

.user-form input {
  width: 100%;
  margin-bottom: 40px;
}

.user-form label {
  align-self: start;
  margin-bottom: 10px;
}

.user-form .submit {
  background: #002a3a;
  padding-inline: 50px;
  align-self: start;
  padding-block: 15px;
  text-align: center;
  color: white;
  border-radius: 5px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
}

.user-form.database content {
  position: relative;
  width: 85%;
}

.user-form.database.account .wrapper {
  width: 90%;
}

.user-form.database.account .fields {
  padding: 50px;
}

.account .fields .grid {
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}

.account input {
  width: 100%;
}

.account label {
  align-self: start;
  margin-bottom: 10px;
}

.url {
  padding-inline: 25px;
  gap: 20px;
  margin-top: 25px;
}

.url .input {
  align-items: center;
  border: 1px solid #e4e4e4;
  background: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  padding-block: 10px;
}

.url .prefix {
  opacity: 0.6;
  padding-left: 15px;
}

.url .input input {
  all: unset;
  width: 100%;
}

.media-menu,
.media-select {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 60%;
  height: auto;
  background: white;
  transform: translate(-50%, -50%);
  border-radius: 15px;
  z-index: 3;
  min-height: 553px;
}

.body-dim {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.3;
  z-index: 3;
}

.media .media-menu .main-image,
.media-select .option .main-image {
  width: 375px;
  height: 375px;
  object-fit: contain;
  margin-top: 25px;
}

.media .media-menu .main,
.media-select .option .main {
  height: 100%;
  padding-inline: 50px;
  gap: 12%;
}

.media .media-menu .info,
.media-select .option .info {
  gap: 25px;
  justify-content: center;
}

.media-menu .close,
.media-select .close {
  position: absolute;
  right: 25px;
  top: 15px;
}

.media .delete-media {
  padding-inline: 50px;
  padding-top: 25px;
}

.media .media-menu * {
  line-break: anywhere;
}

.select-media,
.add-item,
.add-sub-field,
.media-select .button {
  background: #002a3a;
  color: white;
  width: fit-content;
  align-self: start;
}

.media-select {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 60% !important;
  height: auto !important;
  background: white !important;
  transform: translate(-50%, -50%);
  border-radius: 15px !important;
  z-index: 3;
  min-height: 553px;
}

.loop {
  gap: 25px;
}

.media-select .select {
  position: absolute;
  right: 50px;
  bottom: 50px;
}

.media-select .delete {
  position: absolute;
  right: 50px;
  top: 95px;
}

.media-select .back {
  position: absolute;
  left: 50px;
  top: 95px;
}

.image-field {
  gap: 15px;
}

.field:has(.image-field) {
  gap: 25px;
  padding-top: 35px;
}

.image-field .main-image {
  width: 200px;
  height: 200px;
  aspect-ratio: 1;
  object-fit: contain;
}

.tox.tox-hugerte {
  height: 400px !important;
}

.tox-statusbar__branding {
  display: none;
}

.settings .inputs {
  gap: 25px;
}

.settings .site-title {
  gap: 15px;
}

.settings .site-description {
  gap: 15px;
}

.pagination {
  padding-block: 30px;
  padding-inline: 25px;
  justify-content: space-between;
}

.pagination .end {
  gap: 50px;
}

.account.setup content {
  width: 99%;
  margin-left: 1%;
}

main.settings {
  padding-bottom: 100px;
}

.no-content {
  padding: 25px;
}

.media-items:has(.no-content) {
  display: flex;
}

.media-select .main:not(:has(.main-image)) {
  position: absolute;
  height: 86%;
  bottom: 0;
  left: 0;
  justify-content: space-between;
  align-self: stretch;
}

.error {
  color: red;
  font-size: 13px;
  margin-bottom: 35px;
  text-align: start;
  align-self: start;
}

.message {
  font-size: 13px;
  margin-bottom: 35px;
  text-align: start;
  align-self: start;
}

.user-form .forgotten-password {
  align-self: start;
  font-size: 13px !important;
  margin-bottom: 25px;
}

.loop-items {
  gap: 25px;
}

.loop-item {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 25px;
  gap: 15px;
}

.loop-item .counter {
  margin-bottom: 15px;
}

.user-form.database .form {
  align-items: center;
  width: 93%;
  padding-bottom: 50px;
}

.user-form.database p {
  align-self: start;
  margin-bottom: 50px;
  margin-top: 50px;
}

.user-form.login .submit {
  align-self: center;
}

.settings select {
  margin-top: 15px;
}
